## default-settings-thunderbird 1.0.15+p20201123+git20201207.1939

=== debian/changelog ===
default-settings-thunderbird (1.0.15+p20201123+git20201207.1939) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 19:39:11 +0000

default-settings-thunderbird (1.0.15) utopic; urgency=low

  * Updated for TB 31

 -- Leszek Lesner <leszek@zevenos.com>  Wed, 29 Oct 2014 10:39:03 +0100
