## default-settings-thunderbird 1.0.15+p20201123+git20201207.2017

=== debian/changelog ===
default-settings-thunderbird (1.0.15+p20201123+git20201207.2017) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 20:17:29 +0000
