=== debian/control ===
Source: default-settings-thunderbird
Section: admin
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2
Vcs-Git: https://github.com/netrunner-common/default-settings-thunderbird
Vcs-Browser: https://github.com/netrunner-common/default-settings-thunderbird

Package: default-settings-thunderbird
Architecture: all
Recommend: xul-ext-lightning
Description: Default configuration for Thunderbird 
 Default configuration for Thunderbird in Maui/Netrunner
